.formrow label {
  width: 26%;
}
.formrow input {
  width: 70%;
}
.formrow input.radio {
  width: auto;
}
legend {
  font-size:180%;
}
#subscribeform label {
  width: 15em;
  float:none;
}
#subscribeform input {
  padding:0.5em;
}
#subscribeform .field {
  margin-bottom:0.5em;
}
.error {
  font-size: 200%;
  font-weight: bold;
}
.box {
  display: inline-block;
  vertical-align: top;
  padding: 0.2em;
}
#spotlight .cover {
  width: 26%;
}
#spotlight .tekst {
  width: 70%;
  padding-top:0.5em;
}
#spotlight h2 {
  color: #666;
  border-bottom: 3px solid #666;
}
#spotlight h5 {
  margin-bottom:1em;
}
#mc_embed_signup legend {
  display: none;
}
.boekvertaling img {
  float:left;
  width: 49%;
}
